body.theme-purple {
  color: #212529; }
  body.theme-purple a,
  body.theme-purple a:hover {
    color: #212529; }
  body.theme-purple .btn {
    background-color: #7d17d3; }
  body.theme-purple .theme-button {
    background-color: #7d17d3; }
  body.theme-purple .theme-button-line {
    border: 1px solid #7d17d3;
    color: #7d17d3; }
  body.theme-purple .theme-button:hover {
    background-color: #9028e8; }
  body.theme-purple ul.slick-dots li button {
    background-color: #7d17d3; }
  body.theme-purple .share-button li a {
    background-color: #7d17d3; }
  body.theme-purple .form-control:focus {
    border-color: #7d17d3; }
  body.theme-purple .preloading .wrap-preload {
    background-color: #7d17d3; }
  body.theme-purple .bg-header {
    background-color: #7d17d3; }
  body.theme-purple .navbar .logo,
  body.theme-purple .navbar #sidebarleftbutton.btn,
  body.theme-purple .navbar #sidebarrightbutton.btn {
    color: #ffffff; }
  body.theme-purple .sdprofile .sdp-right .sd-name {
    color: #ffffff; }
  body.theme-purple #sidebarleft {
    background-color: #333; }
    body.theme-purple #sidebarleft a,
    body.theme-purple #sidebarleft a:hover {
      color: #ffffff; }
    body.theme-purple #sidebarleft .svg-inline--fa {
      color: #ffffff; }
    body.theme-purple #sidebarleft ul .svg-inline--fa {
      color: #9028e8; }
  body.theme-purple #sidebarleft .sidebar-header {
    background-color: #7d17d3; }
  body.theme-purple #sidebarright {
    background-color: #333; }
    body.theme-purple #sidebarright a,
    body.theme-purple #sidebarright a:hover {
      color: #ffffff; }
    body.theme-purple #sidebarright ul li .fas,
    body.theme-purple #sidebarright ul li .svg-inline--fa {
      color: #9028e8; }
  body.theme-purple .section-home .sa-title {
    color: #212529; }
  body.theme-purple .recipe-author .author-box .author-img {
    border: 2px solid #7d17d3; }
  body.theme-purple .section-home.home-news .home-news-wrap .news-item .news-content .hnw-desc .more {
    color: #7d17d3; }
  body.theme-purple .section-subscribe .subcontainer .section-title {
    color: #7d17d3; }
  body.theme-purple .section-subscribe .subcontainer .submitsub {
    background-color: #7d17d3;
    border: 1px solid #7d17d3; }
  body.theme-purple .section-subscribe .mail-subscribe-box input {
    border: 1px solid #7d17d3; }
  body.theme-purple .section-subscribe .mail-subscribe-box i {
    color: #7d17d3;
    border: 1px solid #7d17d3; }
  body.theme-purple .wrap-list-rc .lrc-item .lrc-content .lrc-desc .more {
    color: #7d17d3; }
  body.theme-purple .author-list-section .wrap-list-rc .lrc-item .lrc-content .lrc-desc .lrc-title {
    color: #7d17d3; }
  body.theme-purple .author-list-section .wrap-list-rc .lrc-item .lrc-content .lrc-desc .more {
    color: #7d17d3; }
  body.theme-purple .login-section .fb-text-heading {
    color: #7d17d3; }
  body.theme-purple .register-section .fb-text-heading {
    color: #7d17d3; }
  body.theme-purple .wrap-pagination .page-link {
    color: #212529; }
  body.theme-purple .wrap-pagination .page-item.active .page-link {
    background-color: #7d17d3;
    border-color: #7d17d3; }
  body.theme-purple .gallery-section .filter-button {
    color: #7d17d3; }
  body.theme-purple .gallery-section .filter-button.active {
    color: #9028e8; }
  body.theme-purple .section-news-list .home-news-wrap .news-item .news-content .hnw-desc .more {
    color: #7d17d3; }
  body.theme-purple .section-profile .proname {
    color: #7d17d3; }
  body.theme-purple .section-profile .content-from .wrap-list-rc .lrc-item .lrc-content .lrc-desc .more {
    color: #7d17d3; }
  body.theme-purple .section-profile .socmed .socmed-line .socmed-item {
    background-color: #7d17d3; }
  body.theme-purple .section-profile .count {
    color: #7d17d3; }
  body.theme-purple .footer {
    background-color: #7d17d3; }
    body.theme-purple .footer .socmed .socmed-line .socmed-item {
      color: #7d17d3; }
      body.theme-purple .footer .socmed .socmed-line .socmed-item .si-icon {
        color: #7d17d3; }

/*# sourceMappingURL=stylecolor.css.map */
